body		 { width: 100%; max-width: 960px; font-family: Calibri, Arial, sans-serif; text-align: center; margin: 0 auto; color: black; background-color: silver; } 
.wrapper     { width: 100%; max-width: 960px; text-align: left; margin: 0 auto; color: black; background-color: white; }
.nav         { width: 100%; clear: both; margin: 0; color: black; background-color: white;} 
.nav ul      { width: 100%; list-style: none; margin: 0 2.5%; padding: 0; overflow: hidden; }
.nav ul li   { float: left; }
.nav ul li a { display: block; text-decoration: none; padding: 0.1em 0.5em 0.15em 0.5em; margin: 0.25em; border: 1px solid navy; border-radius: 0.4em; color: white; background-color: navy; }
.nav ul a:focus { border: 1px solid aqua; }
.nav ul a:hover { border: 1px solid aqua; }
.content     { padding: 0 2.5%; margin: 0; }
h1           { font-size: 2em; font-weight: bold; margin: 0.25em 0; }
h2           { font-size: 1.5em; font-weight: bold; margin: 0.25em 0; }
h3           { font-size: 1em; font-weight: bold; margin: 0.25em 0; }
h4           { font-size: 0.9em; font-style: italic; font-weight: normal; margin: 0.25em 0; }
p            { font-size: 0.9em; margin: 0.25em 0; }
li           { font-size: 0.9em;margin: 0.25em 0; }
th           { font-weight: bold; font-size: 0.9em; margin-top: 0.25em; text-align: left; padding-bottom: 0.2em; } 
.indent1     { margin: 0.25em 0 0.25em 1em; }
.indent2     { margin: 0.25em 0 0.25em 2em; }
.indent3     { margin: 0.25em 0 0.25em 3em; }
.indent4     { margin: 0.25em 0 0.25em 4em; }
.indent5     { margin: 0.25em 0 0.25em 5em; }
.indent6     { margin: 0.25em 0 0.25em 6em; }
.indent7     { margin: 0.25em 0 0.25em 7em; }
.indent8     { margin: 0.25em 0 0.25em 8em; }
.indent9     { margin: 0.25em 0 0.25em 9em; }
.indent10    { margin: 0.25em 0 0.25em 10em; }
.indent11    { margin: 0.25em 0 0.25em 11em; }
.indent12    { margin: 0.25em 0 0.25em 12em; }
.indent13    { margin: 0.25em 0 0.25em 13em; }
.indent14    { margin: 0.25em 0 0.25em 14em; }
.centred     { text-align: center; }
.footer      { background-color: #e0e0e0; padding: 1em; }
.footer p    { font-size: 0.8em; text-align: center; }